.erjifontover46370{ font-size: 15px; font-family: "微软雅黑",宋体; color: red; text-align: center; display: block ;}
.leaderfont46370{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.yijibackground46370{ text-align: center ;}
.erjibackground46370{ margin-bottom: 0px; font-size: 15px; height: 35px; font-family: "微软雅黑",宋体; width: 100px; background-image: url(images/xiala3.png); border-bottom: white 1px solid; font-weight: bold; padding-bottom: 0px; text-align: center; padding-top: 0px; padding-left: 0px; line-height: 35px; padding-right: 0px; background-size: 100% 100% ;}
.currentfontStyle46370{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle46370{ font-size: 15px; height: 46px; font-family: "微软雅黑",宋体; width: 100px; background-position: 0px -50px; font-weight: bold; color: #ffffff; text-align: center; display: inline-block; line-height: 46px ;}
.yijifontover46370{ font-size: 15px; height: 46px; font-family: "微软雅黑",宋体; width: 100px; background-position: 0px -50px; font-weight: bold; color: #303233; text-align: center; display: inline-block; line-height: 46px ;}
.erjibackgroundover46370{ font-size: 15px; height: 35px; font-family: "微软雅黑",宋体; width: 100px; background-image: url(images/xiala3.png); border-bottom: white 1px solid; line-height: 35px; background-size: 100% 100% ;}
.yijibackgroundover46370{ background: #fff; text-align: center ;}
.ejfontstyle46370{ font-size: 15px; font-family: "微软雅黑",宋体; font-weight: bold; color: white; text-align: center; padding-left: 5px; display: block ;}

.morestyle46017{ font-size: 9pt ;}
.clickstyle46017{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont46017{ font-size: 9pt; line-height: 150% ;}
.titlestyle46017{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle46017{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle46017{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c46017 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c46017:link {
color:#222222;}
A.c46017:visited {
color:#222222;}
A.c46017:active {
color: #222222;}
A.c46017:hover {
color: #cc0000;}
.fontstyle46018{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle46018{ color: #222222 ;}
.winstyle46018{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

A.c127057{
font-size: 9pt;
color: #222222;
line-height: 150%;
text-decoration: none;}
A.c127057:link {
color: #222222;}  
A.c127057:visited {
color: #222222;}  
A.c127057:active {
color: #222222;}  
A.c127057:hover {
color: #cc0000;}
.leaderstyle46020{ font-size: 9pt ;}
.linkstyle46020{ font-size: 9pt; color: #222222; text-decoration: none ;}
A.c46020 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c46020:link {
color:;}
A.c46020:visited {
color:;}
A.c46020:active {
color: ;}
A.c46020:hover {
color: ;}
